package com.example.listview;

import android.app.Activity;
import android.os.Bundle;
import android.widget.Toast;

public class reception extends Activity
{
	@Override
	protected void onCreate(Bundle savedInstanceState) 
	{
		super.onCreate(savedInstanceState);
		setContentView(R.layout.reception);

		Bundle extras= getIntent().getExtras();

		if(extras != null)
		{
			String newString=extras.getString("send");
			Toast.makeText(getBaseContext(),newString, Toast.LENGTH_LONG).show();
		}
	}
}
